SET standard_conforming_strings = ON;
CREATE SCHEMA "ccpl_dechet";
DROP TABLE IF EXISTS "ccpl_dechet"."decheterie" CASCADE;
BEGIN;
CREATE TABLE "ccpl_dechet"."decheterie"();
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "ogc_fid" SERIAL CONSTRAINT "decheterie_pk" PRIMARY KEY;
SELECT AddGeometryColumn('ccpl_dechet','decheterie','geom',2154,'POINT',2);
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "x" FLOAT8;
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "y" FLOAT8;
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "nom" VARCHAR;
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "adresse" VARCHAR;
ALTER TABLE "ccpl_dechet"."decheterie" ADD COLUMN "source" VARCHAR;
COPY "ccpl_dechet"."decheterie" ("geom", "x", "y", "nom", "adresse", "source") FROM STDIN;
01010000206A0800007AACA549E71E284191FE75567FFA5741	790387.643842115	6285821.35095181	Déchèterie de Lunel                               	Chemin du Fesc - 34400 Lunel	Communauté d'Agglomération Lunel Agglo
01010000206A080000CA6DBC15A23A2841DC7785728FF95741	793937.042453223	6284861.78939625	Déchèterie de Marsillargues                       	Chemin des Prés - 34590 Marsillargues	Communauté d'Agglomération Lunel Agglo
01010000206A08000089838BD3CA252841C55E0BC94FFF5741	791269.413173781	6290751.14131898	Déchèterie de Villetelle                          	Route de Lunel - 34400 Villetelle	Communauté d'Agglomération Lunel Agglo
\.
CREATE INDEX "decheterie_geom_geom_idx" ON "ccpl_dechet"."decheterie" USING GIST ("geom");
COMMIT;
